Subject: Re: CCL:I need a program

From: Mauricio Esguerra <[email-masked]>
Date: Thu, 19 Aug 1999 13:29:12 -0500

Richard Wood escribió:

> Hi all-
>    Does anyone know of a program that can take an x by x matrix and make
> a surface plot of the data?  I am seeking the kind of plot that you see
> when you look at a potential energy surface, for example.  I've tried
> Matlab, but it doesn't produce a surface of the kind I'm looking for, at
> least not with REAL data.  Hopefully said program is either free or
> inexpnsive.
>
> Thanks,
> Richard

Hello Richard,

You can try Gnuplot I am not sure of the www address where you can get it at but I
know that it is freeware(or shareware, not quite sure).

It is very easy to use and you can give it indications for to get contour lines
projected to plane from the 3D plot of your surface.

Mauricio Esguerra N.
Grupo de Quimica Teorica
Facultad de Ciencias
Universidad Nacional de Colombia